html, body {
      font-size: 85%;
      line-height: 1.3;
	  font-family: 'Josefin Sans', sans-serif;
  }



@media only screen and (max-width: 40em) {
	.home-header-bg{background-attachment:scroll}
	.home-header-bg{-webkit-background-size:auto 150%;background-attachment:scroll}
	.slideshow {
	  height: 300px;
	}
	.bg-image-header {
		height: 301px;
	}
	article .featured-image img {
		margin: 0.5rem 1rem 1rem 0;
		width: 98%;
	}
	footer .large-4 {
		margin-bottom: 0;
		margin-top: 0;
	}
	footer .widget {
		margin-bottom: 0;
	}
	.site-branding {
		display: none !important;
	}
	.bg-image-content-teaser {
		display: none;
	}
}
@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px){
	.home-header-bg{-webkit-background-size:auto 150%;background-attachment:scroll}
	.slideshow {
	  height: 300px;
	}
	.bg-image-header {
		height: 301px;
	}
}
@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
	.slideshow {
	  height: 300px;
	}
	.bg-image-header {
		height: 301px;
	}
}

.logo-link {
  background-color: #ffffff;
  opacity: 0.8;
}
.site-branding {
    left: 20%;
    position: absolute;
    top: 100px;
    z-index: 10000000;
}
.slideshow {
	  height: 300px;
	}
	.bg-image-header {
		height: 301px;
	}
